2016/12/21
【重要】Android版のOSバージョンについて

Android端末でお客様が快適にプレイしていただく環境を整えるために
下記のように動作環境を変更する事になりましたのでお知らせいたします。

●変更実施時期

2017年1月中旬に予定しているVer.2.0.0アップデート以降変更

●変更内容

【変更後の動作環境】

Android4.4.2以上

変更後はOSのバージョンを4.4.2以上でないと
インストールおよびゲームの開始ができなくなります。

変更前に必ずOSのバージョンを4.4.2以上にバージョンアップ
していただきますよう、お願いいたします。

ご面倒おかけいたしますが、ご理解のほどよろしくお願いいたします。